Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Variables
Thresholder Parameters

fxn for setting truth_* in WERD_RES More...

## Variables

int | tesseract::TessBaseAPI::rect_left_
int | tesseract::TessBaseAPI::rect_top_
int | tesseract::TessBaseAPI::rect_width_
int | tesseract::TessBaseAPI::rect_height_
int | tesseract::TessBaseAPI::image_width_
int | tesseract::TessBaseAPI::image_height_

## Detailed Description

fxn for setting truth_* in WERD_RES

Parameters saved from the Thresholder. Needed to rebuild coordinates.

## Variable Documentation

int tesseract::TessBaseAPI::image_height_

protected

Definition at line 786 of file baseapi.h.

int tesseract::TessBaseAPI::image_width_

protected

Definition at line 785 of file baseapi.h.

int tesseract::TessBaseAPI::rect_height_

protected

Definition at line 784 of file baseapi.h.

int tesseract::TessBaseAPI::rect_left_

protected

Definition at line 781 of file baseapi.h.

int tesseract::TessBaseAPI::rect_top_

protected

Definition at line 782 of file baseapi.h.

int tesseract::TessBaseAPI::rect_width_

protected

Definition at line 783 of file baseapi.h.